Adobe warns of new Flash Player security threat

Adobe Flash Player updatedOver on Adobe’s support page the company has warned of yet another security flaw in their popular Flash Player software.

This new threat can potentially compromise a user’s machine by causing memory corruption and allowing a malicious website to install malware on the affected PC.

Flash versions vulnerable are 10.3.181.23 and earlier for Windows, Mac, Linux and Solaris.

Check to see which version you have installed with Mozilla’s handy plugin check. If you’re not up to date head on over to the Flash Player download page.

Related:
Hacker group targets Codemasters, steals thousands of personal details
Corsair recalls dodgy Force Series SSDs
iTunes 10.3 available with iCloud beta